html{
  height:100%;
  overflow-y:scroll;
}
body {
  height:100%;
  font: 15px/1.231 'Roboto Condensed', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  *font-size: small;
  *font: x-small;
  letter-spacing: 0;
  color:#000;
  line-height:1.8;
  background: #edeef0;
}
*,
*:after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ol,ul { list-style: none;}
img { vertical-align: bottom;}
small {font-size: 80%;}

input[type="text"],
input[type="date"],
select { -webkit-appearance: none; }

a { color: #009DE5; }
a:hover { text-decoration: none; }

.text-right  { text-align: right !important; }
.text-center { text-align: center !important; }

.float-right { float: right; }
.float-left { float: left; }

.pc-none { display: none; }
@media (max-width: 640px) {
  .sp-none { display: none !important; }
  .pc-none { display: block; }
}

/* ----------------------------------------

  login

---------------------------------------- */
.login-wrap {
  background: #fff url(/images/bg-harbor.png) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  min-height: 100%;
  padding-top: 8%;
  padding-bottom: 8%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.login-inner {
  width: 460px;
  margin: 0 auto;
}
#login .content-box {
  margin-bottom: 5px;
  padding: 50px 80px;
  text-align: center;
}
#login .title {
  color: #009DE5;
  padding: 20px 0;
  border-top: solid 1px;
  border-bottom: solid 1px;
  font-size: 120%;
}
#login .login-inner .logo {
  margin-bottom: 30px;
}
#login dd {
  margin-top: 15px;
}
#login dd p {
  color: #009DE5;
  font-size: 80%;
  text-align: left;
  padding-left: 2px;
}
#login input[type="text"],
#login input[type="number"],
#login input[type="email"],
#login input[type="password"],
#login input[type="date"] {
  font: inherit;
  font-size: 106.6%;
  border: none;
  border-bottom: 1px solid #eee;

  padding: 10px 5px;
  width: 100%;
  outline: none;
  -webkit-transition: border-color .2s ease;
  transition: border-color .2s ease;
}
#login select {
  font: inherit;
  font-size: 106.6%;
  border: 1px solid #eee;
  padding: 0 10px;
  width: 100%;
  outline: none;
  height: 50px;
  -webkit-transition: border-color .2s ease;
  transition: border-color .2s ease;
}
#login input:focus,
#login select:focus {
  border-color: #009DE5;
}
#login strong {
  display: block;
  color: #009DE5;
  padding: 25px 0 5px;
  border-bottom: solid 1px;
}
#login .table-style th {
  width: 120px;
}
.regist-agree {
  text-align: center;
}
#login .btn {
  margin: 65px 5px 0;
}
#login .btn-success {
  background: #009DE5;
}
.forgot_password-link {
  color: #009DE5;
  text-decoration: none;
  margin-top: 15px;
  font-size: 80%;
  display: block;
}
.right-link{
  float: right;
}
.left-link{
  float: left;
}
.link-area a{
  /*color: #fff;*/
  text-decoration: none;
  font-size: 80%;
}
.link-area a:hover{
  opacity: 0.6;
}

/* parsley */
.parsley-error {
  border-color: #E00 !important;
}
.parsley-type,
.parsley-required,
.parsley-minlength {
  color: #e00;
  font-size: 50%;
  margin-top: 5px;
  text-align: left;
}

@media (max-width: 640px) {
  .login-wrap {
    padding: 0;
  }
  .login-inner {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
  }
  #login .login-inner .logo {
    margin-bottom: 0px;
  }
  #login .content-box {
    padding: 10px 20px;
  }
  .reminder .content-box {
    padding: 60px 20px !important;
  }
  #login .title {
    padding: 10px 0;
  }
  #login input[type="text"], #login input[type="number"], #login input[type="email"], #login input[type="password"], #login input[type="date"] {
    margin-top: 15px;
  }
  #login .btn {
    margin-top: 30px;
  }
  .right-link {
    float: none;
  }
  .left-link {
    float: none;
  }
  .link-area {
    overflow: hidden;
  }
  .link-area>p{
    clear: both;
  }
  .link-area a:hover{
    opacity: 1;
  }

}


/* ----------------------------------------

  NAVI

---------------------------------------- */
.header-nav {
  font-size: 86.6%;
  background: #fff;
  width: 100%;
  display: table;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1000;
}
.header-nav .inner {
  position: relative;
  display: flex;
  align-items: center;
}
.header-logo {
  display: table-cell;
  vertical-align: middle;
}
.header-nav-list {
  display: table-cell;
  padding-left: 32px;
}
.header-nav-list li {
  display: inline-block;
}
.header-nav-list a,
.header-nav-buyjp a {
  padding: 15px 8px;
  color: #555555;
  text-decoration: none;
  display: block;
  position: relative;
}
.header-nav-list a:before {
  background: #eb3200;
  content: '';
  display: block;
  height: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  transition-duration:.1s;
  transition-timing-function:ease-in;
}
.header-nav-list a:hover {
  color: #eb3200;
  display: block;
}
.header-nav-list a:hover:before {
  height: 4px;
}
.baggage-tip {
  background: #eb3200;
  padding: 6px 8px;
  border-radius: 50px;
  font-size: 70%;
  margin-left: 10px;
  color: #fff;
  font-weight: bold;
}
.header-nav-buyjp {
  margin-left: auto;
  margin-right: 32px;
}
.header-nav-buyjp a {
  padding-right: 24px;
}
.header-nav-buyjp span,
.nav-profile-buyjp span {
  position: absolute;
  right: -9px;
  top: 0;
  bottom: 0;
  display: block;
  height: 32px;
  width: 32px;
  margin: auto;
  font-size: 84%;
  text-align: center;
  line-height: 32px;
  border-radius: 24px;
  color: #fff;
  vertical-align: middle;
  background-color: #eb3200;
  -webkit-animation: magnify 1.3s linear infinite alternate;
     -moz-animation: magnify 1.3s linear infinite alternate;
          animation: magnify 1.3s linear infinite alternate;
}
.header-nav-profile .nav-profile-buyjp span {
  right: 12px;
  color: #fff;
  line-height: 32px;
}
@-webkit-keyframes magnify{
    0%{-webkit-transform: scale(.8); }
    70%{-webkit-transform: scale(.8); }
    85%{-webkit-transform: scale(.92); }
    100%{-webkit-transform: scale(.8);}
}

/*
.header-nav-profile
*/
.header-nav-profile {
  float: right;
  color: #eb3200;
  line-height: 53px;
  position: relative;
}
.header-nav-profile span {
  color: #555555;
}
.header-nav-profile ul {
  background: #fff;
  position: absolute;
  text-align: center;
  padding: 0 20px;
  top: 50px;
  right: -20px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.15);
  box-shadow: 0 2px 10px 0 rgba(0,0,0,.15);
  display: none;
}
.header-nav-profile ul:after {
  content: "";
  position: absolute;
  top: -5px;
  right: 30%;
  margin-left: -5px;
  display: block;
  border-style: solid;
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent #fff transparent;
}

.header-nav-profile a {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  white-space: nowrap;
  border-bottom: 1px solid #e5e5e5;
}
.header-nav-profile a:hover {
  color: #eb3200;
}
.header-nav-profile li:last-child a {
  border-bottom: none;
}
.sp-header-nav {
  display: none;
  color: #fff;
  font-size: 150%;
  float: right;
}
.button{
  position: relative;
}
.button:before {
  content: '';
  position: absolute;
  right: -23px;
  top: 21px;
  width: 0;
  height: 0;
    border-top: 10px solid #ffbe93;
  border-right: 6px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 6px solid transparent;
}
@media (max-width: 640px) {
  .header-logo {
    text-align: center;
    width: 100%;
    display: block;
    padding: 15px 0;
    border-bottom: 1px solid #f07a78;
  }
  .header-nav .inner {
    display: block;
  }
  .header-nav-list {
    padding-left: 0;
    float: left;
  }
  .header-nav-list a {
    padding: 0 15px 0 0;
  }
  .header-nav-list,
  .header-nav-profile span {
    line-height: 40px;
    font-size: 90%;
  }
  .header-nav-profile {
    margin-top: 0;
    margin-right: 30px;
  }
  .header-nav-profile span {
    display: block;
    max-width: 80px; 
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
  }
  .button:before{
    content: '';
    position: absolute;
    right: -23px;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 10px solid #fdc3c2;
    border-right: 6px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 6px solid transparent;
  }
  .header-nav-profile ul {
    top: 40px;
    right: -20px;
  }
  .baggage-tip {
    margin-left: 5px;
  }
  .header-nav-profile ul:after{
    right: 10%;
  }
}

/* ----------------------------------------

  COMMON

---------------------------------------- */
.inner {
  width: 1000px;
  margin: 0 auto;
}
.content-box {
  background: #fff;
  padding: 25px 30px;
  -webkit-box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0 2px 8px 1px rgba(0, 0, 0, 0.06);
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.columns-2 .content-box {
  display: block;
  float: left;
  margin-right: 20px;
  width: 490px;
}
.columns-2 .content-box:last-child {
  margin-right: 0;
}
.columns-2 .content-box {
  display: block;
  float: left;
  margin-right: 20px;
  width: 490px;
}
.columns-2:before,
.columns-2:after {
  content:"";
  display:table;
}
.columns-2:after {
  clear:both;
}
.page-ttl {
  color: #777777;
  background: #fff url(/images/bg-harbor-ttl-service.png) center no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  font-size: 120%;
  font-weight: normal;
  text-align: center;
  margin-bottom: 25px;
  padding: 85px 32px 32px 32px;
  letter-spacing: 2px;
}
.section-ttl {
  font-weight: normal;
  padding-bottom: 10px;
  font-weight: bold;
}
.section-ttl .btn {
  float: right;
}
.section-ttl .btn-small {
  margin-top: 1px;
}
.icon {
  margin-right: 8px;
}
@media (max-width: 640px) {
  .inner {
    width: 100%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
  }
  .content-box {
    padding: 10px;
    margin-bottom: 15px;
  }
  .columns-2 .content-box {
    width: 100%;
  }
  .page-ttl {
    padding: 118px 32px 32px 32px;
    margin-bottom: 10px;
  }
}

/* .btn */
.btn {
  background: #fff;
  border: 1px solid #009DE5;
  color: #009DE5;
  display: inline-block;
  font-size: 86.6%;
  text-decoration: none;
  padding: 5px 25px;
  transition-duration: .2s;
  border-radius: 50px;
  outline: none;
  cursor: pointer;
  white-space: nowrap;
}
.btn:hover {
  background: #f9fffd;
  box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
}
.btn-success {
  background: #009DE5;
  border: none;
  color: #fff;
}
.btn-success:hover {
  background: #009DE5;
}
.btn-danger {
  background: #eb3200;
  border: none;
  color: #fff;
}
.btn-danger:hover {
  background: #eb3200;
}
.btn-small {
  font-size: 74%;
  padding: 2px 15px;
}
.btn-big {
  font-size: 120%;
  padding: 8px 60px;
  font: inherit;
}
.btn-area {
  text-align: center;
  margin-bottom: 25px;
}
.btn-area .btn {
  margin: 0 10px;
}
.alert {
  padding: 10px 15px;
  border: 1px solid #009DE5;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  background: #e5f7ff;
  color: #009DE5;
}
.alert-danger {
  background: #ffbbc0;
  border: none;
  color: #eb3200;
}
@media (max-width: 640px) {
  .btn-area .btn {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

/* .table-style */
.table-style {
  width: 100%;
}
.table-style th,
.table-style td {
  border-bottom: 1px solid #eee;
  padding: 10px 10px;
  vertical-align: middle;
}
.table-style th {
  text-align: right;
  font-size: 80%;
  color: #009DE5;
  font-weight: normal;
}
.table-style input[type="text"],
.table-style input[type="number"],
.table-style input[type="email"],
.table-style input[type="password"],
.table-style input[type="date"],
.table-style textarea,
.disabled {
  font: inherit;
  border: 1px solid #ccc;
  padding: 8px 15px;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  outline: none;
}
.table-style input[type="text"]:focus,
.table-style input[type="number"]:focus,
.table-style input[type="email"]:focus,
.table-style input[type="password"]:focus,
.table-style input[type="date"]:focus,
.table-style textarea:focus{
  border: 1px solid #009DE5;
}
.table-style textarea.terms {
  height: 400px;
  font-size: 70%;
}
.disabled,
input[readonly="readonly"] {
  background: #eee;
  color: #999;
}

@media (max-width: 640px) {
  .table-style th,
  .table-style td {
    display: block;
  }
  .table-style th {
    text-align: left;
    border-bottom: none;
    padding-bottom: 0;
  }
  .table-style td {
    padding-top: 5px;
  }
}

/* .help */
.help .icon-question {
  position: fixed;
  bottom: 30px;
  right: 20px;
  font-size: 200%;
  color: #fff;
  background: #2a3f54;
  border-radius: 100px;
  padding: 10px;
}
.help-text {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 80px;
  width: 300px;
  font-size: 86.6%;
}
.help-text .content-box {
  background: #2a3f54;
  color: #fff;
}

.help-text .content-box:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -6px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #2a3f54;
  z-index: -1;
}
@media (max-width: 640px) {
  .help-text {
    bottom: 90px;
    right: 5px;
    left: 5px;
    width: auto;
  }
  .help .icon-question {
    bottom: 40px;
    right: 18px;
    font-size: 160%;
    padding: 7px;
  }
  .help-text .content-box {
    margin-bottom: 0;
  }
  .help-text .content-box:before {
    top: 100%;
    right: 27px;
    border-width: 5px 5px 0 5px;
    border-color: #2a3f54 transparent transparent transparent;
  }
}

/* ----------------------------------------

  home

---------------------------------------- */
.home-news {
  font-size: 80%;
}
.home-news dl {
  margin-bottom: 15px;
}
.home-news dl:last-child {
  margin-bottom: 0;
}
.home-news dt,
.home-news dd {
  display: table-cell;
  line-height: 1.4;
}
.home-news dt {
  color: #999;
  padding-right: 15px;
  font-size: 92%;
}
.newstopics-newicon {
  background: #ffbbc0;
  color: #fff;
  padding: 3px 5px;
  margin-right: 5px;
  font-size: 83%;
}
.home-news a {
  color: #4cb5ff;
  text-decoration: none;
}
.home-baggage {
  display: table;
  text-align: center;
  padding: 39px 0;
  width: 100%;
}
.home-baggage-storage,
.home-baggage-delivering {
  display: table-cell;
}
.home-baggage-storage {
  color: #009DE5;
}
.home-baggage-delivering {
  color: #2a3f54;
}
.home-baggage-delivering .btn {
  color: #2a3f54;
  border-color: #2a3f54;
}
.baggage-count {
  font-size: 500%;
  margin-right: 5px;
}

.home-address {
  padding: 15px 15px 20px;
}
.home-address dt {
  text-align: center;
  margin-bottom: 20px;
}
.home-address dd {
  margin-top: 20px;
}
.home-address ul {
  display: table;
  width: 100%;
}
.home-address li {
  display: table-cell;
  padding-left: 20px;
}
.home-address li:first-child {
  padding-left: 0;
}
.home-address small {
  color: #009DE5;
}
.home-address label {
  color: #999;
  font-size: 74%;
  display: block;
  margin-top: 10px;
}
.home-address input {
  width: 100%;
  font-size: 100%;
  padding: 4px 0 6px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #e5e5e5;
  color: #000;
}
.home-uncertified {
  text-align: center;
  padding:75px 68px;
  background: #fff8f8;
  color: #eb3200;
  font-size: 80%;
}
.reparation-area {
  color: #999;
  border: 1px solid #ccc;
  padding: 10px 20px;
  margin-bottom: 15px;
  font-size: 80%;
}
.buyjp_info {
  background-color: #fff8f8;
  width: 50%;
  margin: 8px auto;
  padding: 9px;
  border-radius: 4px;
}
.buyjp_info a {
  color: #2a3f53;
}


@media (max-width: 640px) {
  .home-baggage {
    padding: 15px 0;
  }
  .baggage-count {
    font-size: 400%;
    line-height: 1.3;
  }
  .home-address li {
    display: block;
    padding-left: 0;
  }
  .home-uncertified {
    line-height: 40px;
  }
  .home-baggage .btn{
    font-size: 82%;
    padding: 5px 11px;
  }
  .home-baggage-storage,
  .home-baggage-delivering {
    display: inline-block;
    width: 50%;
  }
  .home-baggage-storage .icon-plane{
    margin-right: 4px;
  }
  .pending-address::before,
  .pending-summary::before,
  .pending-fee::before {
    width: 50px;
    display: inline-block;
  }
  .baggage-table td.pending-fee {
    text-align: right;
  }
  .pending .btn {
    width: 100%;
    text-align: center;
  }
  .buyjp_info {
    width: 100%;
    font-size: 93%;
  }
}

/* ----------------------------------------

  baggage

---------------------------------------- */
.baggage-box-header {
  padding: 5px 0px;
}
.baggage-box-header dl {
  display: table-cell;
  padding-right: 20px;
  line-height: 20px;
  font-size: 86.6%;
}
.baggage-box-header dt {
  font-size: 50%;
  background: #009DE5;
  color: #fff;
}
.baggage-box-header dt,
.baggage-box-header dd {
  display: inline-block;
  padding: 0 10px;
}
.baggage-table {
  width: 100%;
  text-align: center;
  border-collapse: separate;
}
.baggage-table th,
.baggage-table td {
  vertical-align: middle;
  padding: 10px;
  text-align: left;
}
.baggage-table th {
  border-bottom: 1px solid #f0eee6;
  font-size: 80%;
  white-space: nowrap;
}
.baggage-table .hover td {
  background: #f9f9f9;
}
.baggage-table .checked td {
  background: #ebf9f5;
}

.baggage-table-detail {
  width: 100%;
  font-size: 80%;
}
.baggage-table-detail th,
.baggage-table-detail td {
  padding: 0;
  border: none;
}
.baggage-table-detail td {
  text-align: right;
}
.baggage-submit-area h3 {
  margin-top: 3px;
  margin-bottom: 5px;
}
.baggage-submit-area h3 small {
  color: #eb3200;
}
.baggage-submit-area-select,
.baggage-submit-area-all {
  padding: 10px 25px;
  overflow: hidden;
}
.baggage-submit-area-select {
  background: #f7fcff;
  border: 2px solid #009DE5;
}
.baggage-submit-area-all {
  background: rgba(255,248,248,.6);
  border: 2px solid #eb3200;
}
.baggage-submit-area dl {
  display: table-cell;
}
.baggage-submit-area dt,
.baggage-submit-area .price {
  padding: 10px;
  display: table-cell;
  line-height: 1.5;
}
.baggage-submit-area dt,
.baggage-submit-area .price,
.baggage-price {
  width: 180px;
}

.baggage-submit-area dt {
  border-bottom: 1px solid #f0eee6;
  font-size: 80%;
  white-space: nowrap;
  font-weight: bold;
}
.price {
  color: #009DE5;
  font-size: 150%;
  font-weight: bold;
  white-space: nowrap;
}
.price-total {
  color: #eb3200;
}
.price small {
  font-size: 50%;
  margin-left: 5px;
}
.baggage-submit-area .btn {
  line-height: 20px;
}
.baggage-submit-area-all .btn {
  background: #eb3200;
  color: #fff;
  border: 1px solid #eb3200;
}
.baggage-submit-area-all .btn:hover {
  background: #e8403e;
}

@media (max-width: 640px) {
  .section-ttl .btn {
    float: none;
    width: 100%;
  }
  .section-ttl .btn span {
    display: block;
  }
  .baggage-table tr {
    padding: 0 10px;
  }
  .baggage-table th,
  .baggage-table td {
    display: block;
    padding: 2px 5px;
  }
  .baggage-table thead {
    display: none;
  }
  .baggage-table td:first-child {
    border-top: 1px solid #ccc;
    padding-top: 10px;
    margin-top: -1px;
  }
  .baggage-table td:last-child {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
  }
  .baggage-table .date,
  .baggage-table .shop {
    width: 50%;
    float: left;
  }
  .baggage-table .shop {
    text-align: right;
  }
  .baggage-table .num,
  .baggage-table .weight {
    font-size: 60%;
    height: 18px;
    text-align: left !important;
  }

  .baggage-table .num:before {
    content: '追跡番号：';
  }
  .baggage-table .weight:before {
    content: '重量：';
    font-size: 50%;
  }
  .baggage-table .baggage-price {
    text-align: right;
    margin-top: -36px;
    width: 100%;
  }
  .baggage-table .baggage-table-detail th,
  .baggage-table .baggage-table-detail td {
    display: table-cell;
    border: solid 1px #ccc;
    padding: 0 10px;
  }
  .baggage-check-btn {
    text-align: right;
    display: none;
  }
  .baggage-submit-area {
    position: static;
    width: 100%;
  }
  .baggage-submit-area dt, .baggage-submit-area .price {
    padding: 5px;
  }
  .baggage-submit-area .btn {
    width: 100%;
    margin-bottom: 10px;
  }
}

/* ----------------------------------------

  order

---------------------------------------- */
#address{
  width: calc(100% - 150px);
  border: 1px solid #ccc;
  padding: 5px 10px;
}
.order-step {
  position: relative;
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
  color: #009DE5;
}
.order-step .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  background-color: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.order-step .step:before, .order-step .step:after {
  position: absolute;
  left: -5px;
  display: block;
  content: '';
  background-color: #f0eee6;
  width: 15px;
  height: 20px;
}
.order-step .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.order-step .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.order-step .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.order-step .step:first-child:before, .order-step .step:first-child:after {
  content: none;
}
.order-step .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.order-step .step.current {
  color: #FFF;
  background-color: #009DE5;
}
.order-step.step2 .step {
  width: 50%;
}
.order-step.step3 .step {
  width: 33.333%;
}
.order-step.step4 .step {
  width: 25%;
}
.order-step.step5 .step {
  width: 20%;
}
@media (max-width: 640px) {
  .order-step {
    margin-bottom: 10px;
  }
}

/* ----------------------------------------

  packages

---------------------------------------- */
.packages {}

/* ----------------------------------------

  step1

---------------------------------------- */
.baggage-table input {
  font: inherit;
  border: 1px solid #ccc;
  padding: 5px 10px;
}
.step1 .codename:before,
.step1 .itemname:before,
.step1 .amount:before,
.step1 .unitprice:before,
.step1 .total.price:before,
.step1 .codename:before {
  width: 120px;
  text-align: left;
}
.step1 .codename:before {
  content: '品目：';
}
.step1 .itemname:before {
  content: '商品名：';
}
.step1 .amount:before {
  content: '数量：';
}
.step1 .unitprice:before {
  content: '単価：';
}
.step1 .total.price:before {

}
.step1 .total.price.text-right {
  text-align: left !important;
}

/* ----------------------------------------

  step2

---------------------------------------- */
@media (max-width: 640px) {
  .step2 select {
    width: 100%;
  }
}
/* ----------------------------------------

  step3

---------------------------------------- */
.step3 .paypal {
  line-height: 44px;
}
.step3 .paypal-card {
  line-height: 65px;
}

/* ----------------------------------------

  profile

---------------------------------------- */
.profile-wrap .table-style th {
  width: 20%;
}
.profile-wrap .lang-set a{
  text-decoration: none;
}
.profile-wrap .lang{
  color: black;
}
@media (max-width: 640px) {
  .profile-wrap .table-style th {
    width: 100%;
  }
}
/* password-page
 **************************************** */
.password .table-style th{
  width: 120px;
}
/* email-page
**************************************** */
.email .table-style th{
  width: 140px;
}

/* ----------------------------------------

  lang-switch

---------------------------------------- */

/* lang-switch
 **************************************** */
.lang-area{
  float: right;
  clear: both;
}
.lang-area a:hover{
  opacity: 0.6;
}
.lang-area>p{
  display: inline-block;
  color: #009DE5;
  font-size: 80%;
}
.lang-set{
  display: block;
  text-align: center;
}
.lang-switch {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.lang-switch a:hover{
  opacity: 0.6;
}
.lang{
  display: inline;
  vertical-align: middle;
  margin-left: 3px;
  padding: 0px 2px;
  text-align: center;
  text-decoration: none;
  border-radius: 3px;
  box-sizing: border-box;
}
.lang-icon{
  vertical-align: middle;
  width:15px;
  border-radius:50%;
}
.lang-jp{
  border: 1px solid #ddd;
}
@media (max-width: 640px) {
  .lang-area {
    clear: none;
    margin-bottom: 5px;
  }
  .lang-area a:hover,
  .lang-switch a:hover{
    opacity: 1;
  }
  .reminder .link-area>p {
     clear: none; 
  }
}
